body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #C0C0C0;
}
html {
	overflow: scroll;
}
table {
	text-align: center;
}
.centertable {
	margin-left: auto;
	margin-right: auto;
}
td {
	padding: 6px;
}
hr {
	background-color: blue;
	height: 1px;
    border:none;
}
a.HeaderLink:link {
	color: red;
	text-decoration: none;
}
a.HeaderLink:visited {
	color: green;
	text-decoration: none;
}
a.HeaderLink:hover {
	color: red;
	text-decoration: none;
}
.TableLink a:link {
}
.TableLink a:visited {
}
.TableLink a:hover {
	color: green;
}
.TableHeader {
	font-size: 16px;
	font-weight: bold;
}
.NoLinkEntry a:link {
}
.NoLinkEntry {
	display: block;
	border: 1px solid white;
	text-align: center;
	font-size: 12px;
	color: #555;
	background: #CCC;
}
.img {
	border: 0
}
.width955 {
	padding-right: 20px;
	padding-left: 20px;
}
.Photo {
	width: 100%;
	padding-left: 3px;
}
#PhotoL {
	position: absolute;
	top: 102px;
	left: 0px;
	height: 183px;
}
#PhotoR {
	position: absolute;
	top: 102px;
	left: 502px;
	height: 183px;
}
#SCCBanner {
	font-size: 46px;
	font-weight: bold;
	text-align: center;
	height: 70px;
	padding-top: 26px;
	padding-bottom: 4px;
	color: #182857;
	background-color: #AAAAFF;
	margin-bottom: 2px;
}
#SClogo {
	padding-top: 18px;
	padding-left: 59px;
	float: left;
}
#CompHeader {
	font-size: 34px;
	font-weight: bold;
	color: red;
	padding-top: 16px;
}
#Location {
	font-size: 22px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 11px;
}
#CenterPage {
	position: relative;
	width: 1000px;
	margin: auto auto;
	background-color: white;
	text-align: justify;
}
#Content {
	position: absolute;
	width: 940px;
	left: 0px;
	top: 109px;
	background-color: white;
	height: 720px;
	padding-right: 30px;
	padding-left: 30px;
}
#ContentH {
	position: absolute;
	width: 940px;
	left: 0px;
	top: 240px;
	background-color: white;
	padding-right: 30px;
	padding-left: 30px;
}
#PageText {
	text-align: justify;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 12px;
	padding-top: 298px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#Table1 {
	position: absolute;
	top: 160px;
	left: 13px;
}
.Menu {
	font-size: 14px;
	clear: both;
	width: 1000;
	height: 30px;
	background: #FFF;
	position: absolute;
	left: 2px;
	top: 370px;
	z-index: 1;
}
.dropmenu {
	margin: 0 auto;
	padding: 0;
	clear: both;
	width: 100%;
}
.dropmenu li a, .dropmenu li {
	float: left;
}
.dropmenu li {
	list-style: none;
	position: relative;
}
.dropmenu li a, .dropmenu li div {
	text-align: center;
	padding: 6px 15px;
	text-decoration: none;
	background: #AAF;
	border-left: 1px solid #FFF;
	color: #182857;
	font-weight: bold;
	width: 111px;
}
.dropmenu li a.no_border {
	border: none;
}
.dropmenu li a:hover {
	background: #F00;
}
.dropmenu li.open a {
	background: #AAF;
}
.dropmenu li ul, .dropmenu li > div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
}
.dropmenu.css-only li:hover > ul, .dropmenu.css-only li:hover > div {
	display: block;
}
.dropmenu li ul li, .dropmenu li ul li a {
	float: none;
}
.dropmenu li > div {
	width: 200px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	padding: 15px;
}
.dropmenu li ul li a {
	text-align: center;
	margin-left: 3px;
	width: 107px;
	display: block;
	border: solid #FFF;
	border-width: 1px 0 0 0;
}
.dropmenu li ul li a:hover {
	background-color: #F00;
}
.dropmenu li ul li ul, .dropmenu li ul li > div {
	top: 10px;
	left: 100%;
}
#Logo {
	position: absolute;
	left: 56px;
	top: 520px;
}
.CenterThis {
	text-align: center;
}
.HalfSpace {
	margin-top: 8px;
}
.FloatLeft {
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.FloatRight {
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.Large {
	font-size: 24px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.Large2 {
	font-size: 20px;
	padding: 0px;
}
.Small {
	font-size: 14px;
}
.Smaller {
	font-size: 12px;
}
.strong {
	font-weight: bold;
}
#twitter {
	position: absolute;
	left: 930px;
	top: 30px;
}
.red {
	color: red;
}
